/*	 Rubico.cz app - main layout							*/
/*	 (C) ivosan(at)atlas(dot)cz							*/
/*	*********************************************************	*/

/* ...Main selectors */

	BODY { 				margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #4A441E; font-size: small; 
						text-align: left; background: url(/img/ru_bgstrip.gif) #E9F1FB repeat-x top; min-width: 975px; 
	}
	H1, H2, H3, H4, H5 {	font-weight: bold; margin: 2em 1em 0.5em 1em; }
	H1 {					font-size: 120%; margin-left: 0.5em; }	/* margin: 0px 0em 0em 0.5em;  */
	H1.fst, H2.fst {		margin-top: 0; }
	H2 { 				font-size: 110%; margin-left: 1em;; }
	H3 { 				font-size: 105%; margin-left: 2em; }
	H4 { 				font-size: 100%; margin-left: 3em; }
	H5 { 				font-size: 90%;  margin-left: 4em; }
	H6 {					margin-bottom: 0px; margin-left: 4em; }
	STRONG {				font-size: 125%; }
	DT {					font-weight: bold; margin-top: 6px; margin-bottom: 2px; }
	DD {					font-size: 90%; font-style: italic; margin-left: 66px; margin-bottom: 11px; }
	IMG { 				border: 0; }

	HR { 				height:1px; border:none; color: #B2BFD0; background-color: #B2BFD0; width: 98%; }
	P, LI, DT, BLOCKQUOTE { 	margin: 0.3em 0.5em 0.5em 55px }
	A {  				text-decoration: none; cursor:pointer; color: #576D89; }
	A:hover {  			color: #1C2D43; }

/* ...Heading */
	#heading {	 		height: 215px; width: 100%; background: url(/img/ru_hdrbgstrip.gif) top repeat-x; clear:both; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; }
	#headingin {	 		height:149px; width: 100%; background: url(/img/ru_kniha.jpg) left bottom no-repeat; }
	#headLogo {			position: absolute; top: 10px; left: 199px; width: 240px; height: 54px; z-index: 22;}
	#srchstrip {			position: absolute; top: 10px; width: 100%; height: 54px; z-index: 11;}
	#iconstrip {			position: absolute; top: 77px; width: 100%; height: 77px; }
	#menustrip {			position: absolute; top: 150px; width: 99%; height: 26px; z-index: 44; margin-left: 1%; font-family: Tahoma, serifSansSerifMonospace; font-size: 90%; }
	#headingnav {			position: absolute; top: 180px; width: 100%; height: 25px; }

	#srchstrip label {		color: #4673AB; font-size: 8pt; margin-right: 6px;}
	#srchstrip a {			color: #5881B6; font-size: 9pt; }
	#srchstrip a:hover {	color: #1C2D43; }
	#srchstrip input.srchq {	height: 16px; margin: 0px; border: 1px solid; border-color: #607CA1 #BED5F3 #BED5F3 #607CA1; background: url(/img/ru_hdrbgsrch.gif) repeat-x top; }

	#iconstrip label {		color: #4673AB; font-size: 8pt; }
	#iconstrip a:hover label { color: #1C2D43; }

	#headMOver {			color: #873408; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold;  font-size: 10pt; }

/* ...Footer */
	#footer {				background: #a7c6ef url(/img/ru_bgfootr2.gif) top repeat-x; clear:both; bottom: 0; }
	#footer p {			text-align: center;  margin-top: 0px;  font-size: 8pt;  color:#7287A1;  }
	#footer p.red {		font-weight : bold; color:#FFA868;  }
	#footer hr {			height: 3px; border: 0; width: 98%; color: #C38250; background-color: #C38250; }

/* ...Layout blocks definition */

	#content {	 		width: 100%; margin: 0; text-align: left;}
	#fullcontent {	 		width: 100%; margin: 1em 0 auto auto;}
	#sidebar  {			width: 200px; float: right; right: 0px; top: 0px; margin:0; padding:0px; }
	#sidebar-content {		margin:0px; }
	#leftside  {			width: 200px; float: left; left: 0px; margin:0px; padding:0px; }
	#leftside-content {		margin:0px; }
	#main {				margin: 0 0 0 200px; }
	#mainr {				margin: 0 200px 0 0; }
	#main3 {				margin: 0 200px 0 200px; display:block; height:1%; }

	hr.cleaner { 			clear:both; height:1px; margin: -1px 0 0 0; padding:0; border:none; visibility: hidden; }
	br.bigbreak { 			line-height: 66px; }

/* ...SideBoxes */

	div.sidebox {			width: 182px; height: auto; margin: 0px; padding: 0px; margin-bottom: 22px;}
	div.leftside {			margin-left: 9px; }
	div.rightside {		right: 9px; }
	#brownbox {			background: #F0DCCC url(/img/ru_bg_block_brown_up.gif) top repeat-x; color: #4A321E; }
	#yellowbox {			background: #FFF5C7 url(/img/ru_bg_block_yellow_up.gif) top repeat-x; color: #96451A;  }
	#greenbox {			background: #E1DBC0 url(/img/ru_bg_block_green_up.gif) top repeat-x;  color: #4A441E; }
	#orangebox {			background: #FFE4D0 url(/img/ru_bg_block_orange_up.gif) top repeat-x; color: #873408; }
	div.sideboxin,
	div.mnusideboxin {		width: 182px; padding: 0px; margin: 0px; height: auto; }

	#brownbox div.mnusideboxin { background: url(/img/ru_bg_block_brown_dn.gif) bottom repeat-x; }
	#yellowbox div.sideboxin { background: url(/img/ru_bg_block_yellow_dn.gif) bottom repeat-x; }
	#greenbox div.sideboxin { background: url(/img/ru_bg_block_green_dn.gif) bottom repeat-x; }
	#orangebox div.sideboxin { background: url(/img/ru_bg_block_orange_dn.gif) bottom repeat-x; }
	div.sideboxin H4, div.sideboxin P, div.sideboxin LI, div.sideboxin blockquote, div.sideboxin dt, div.sideboxin dd {
						margin: 2px 6px; padding: 0px; }
	div.sideboxin UL { 		margin: 0px; _margin: 2px 6px 6px 22px; }
	div.sidebox H2 {		margin: 6px; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 10pt; margin-left: 50px; padding-top: 6px}
	#brownbox H2 {			color: #5d391c; }
	#yellowbox H2 {		color: #cb6b1d; margin-left: 40px; }
	#greenbox H2 {			color: #4A441E; margin-left: 44px; }
	#orangebox H2 {		color: #873408; margin-left: 44px; }
	span.sideimgb, span.sideimgy, span.sideimgg, span.sideimgo, span.boximg, span.mboximg { position: relative; z-index: 5; }
	span.sideimgb img {		display:block; position:absolute; top: -2px; _top: -15px; left: -7px; }
	span.sideimgy img {		display:block; position:absolute; top: -6px; _top: -19px; left: -10px; }
	span.sideimgg img {		display:block; position:absolute; top: -2px; _top: -15px; left: -10px; }
	span.sideimgo img {		display:block; position:absolute; top: -2px; _top: -15px; left: -10px; }
	span.cap {			font-size: 120%; } 			/* vyhozeno, hlasilo chyby  font: inherited;  */

	#brownbox H3, #brownbox H4, #brownbox A {		color: #4A321E; }
	#yellowbox H3, #yellowbox H4, #yellowbox A {		color: #96451A; }
	#greenbox H3, #greenbox H4, #greenbox A {		color: #4A441E; }
	#orangebox H3, #orangebox H4, #orangebox A {		color: #9D4F25; }

	#yellowbox A:hover, #orangebox A:hover  {		color: #314F77; }

	td.tdsn H4, td.tdsn P, td.tdsn LI, td.tdsn blockquote, td.tdsn dt, td.tdsn dd {
						margin: 2px 6px; padding: 0px; }

	div.sidebox H2 {		margin: 6px; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 10pt; margin-left: 50px; padding-top: 6px}

	div.sideboxin dt.mb,dt.mb {		font-size: 8pt; font-weight: bold; text-align: center; }
	div.sideboxin p.mb, p.mb {		font-size: 8pt; text-align: center; font-style: italic; font-weight: normal; margin-top: 11px;}
	div.sideboxin p.ju, p.ju {		font-size: 8pt; text-align: justify; font-style: italic; font-weight: normal; margin-top: 11px;}
	div.sideboxin span.pr, span.pr {	display: block; font-size: 9pt;  color: #C38250;  margin-top: 11px; }
	div.sideboxin span.npr, span.npr {	display: block; font-size: 9pt;  font-weight: bold; }
	div.sideboxin dt.bl {			margin: 11px 6px; font-size: 8pt; font-weight: bold; text-align: left; }

	div.ttin, div.ttinl {	width: 200px; height: auto; text-align: center; margin: 0px; padding: 0px; }
	div.ttinl {			text-align: left; }
	div.ttin P, div.ttin DT, div.ttin DFN {			
						margin: 6px; }

/* other boxes */

	div.centerbox {		margin-left: auto; margin-right: auto; margin-top: 77px; margin-bottom: 222px; } 
	div#cbsmall {			width: 476px; height: 189px; background: url(/img/ru_bg_cbsmall.jpg) no-repeat; } 
	div#cbmid {			width: 657px; height: 266px; background: url(/img/ru_bg_cbmid.jpg) no-repeat; } 
	span.boximg img {		display:block; position:absolute; top: -22px; _top: -33px; left: 11px; }
	span.mboximg img {		display:block; position:absolute; top: -30px; _top: -44px; left: 9px; }
	div.centerbox H2 {		margin: 6px; color: #98b0cd; font-family: Tahoma, serifSansSerifMonospace; font-weight: normal; font-size: 14pt !important; margin-left: 99px; padding-top: 6px; }
	div#cbmid H2 {			margin-left: 144px;}

	div.centerbox H4, div.centerbox UL, div.centerbox LI, div.centerbox P {
						margin-left: 11px; margin-right: 11px; color: #314F77; } 

/* book table */

	td.bd {				padding: 6px; vertical-align: top; } 
	td.bd H1, td.bd H2, td.bd H3, td.bd H4 {
						margin-left: 0px; }
	td.bd H5, td.bd P  {	margin-left: 0px; }		/*...změna na žádost tondy, nevím jestli spravne pochopenou */
	td.bd H1	{			font-size: 130%; }
	td.bd H2	{			font-size: 120%; }
	td.bd H3	{			font-size: 110%; }
	td.bd H5	{			font-size: 90%; }

/* ...Forms */

	form.ruf input{		margin: 6px; margin-left: 144px; height: 18px; width: 222px; border: 1px solid; border-color: #607CA1 #BED5F3 #BED5F3 #607CA1; background: url(/img/ru_bg_input.gif) repeat-x top; }
	input#inpimg {			height: 1px; border: 0px; background: transparent; }
	form.ruf label {		position: absolute; margin: 6px; margin-top: 9px; height: 18px; width:130px; text-align: right; vertical-align: middle; color: #576D89; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 8pt; }

/* ...Misc selectors */

/*	TABLE { 				margin-left: 33px; border-color: #ccc; border-collapse: collapse;}
	TD P, TD LI, TD DT, TD BLOCKQUOTE, TD H4, TD H3 { margin-left: 11px; margin-right: 0px; }
	TD H3, TD H2 { 		margin-top: 0px; }

	FORM TD H3, FORM TD H4, 
	FORM TD H5 { 			margin-top: 4px; margin-bottom: 0px; }
	FORM TD H3, FORM TD H4 { margin-left: 0px; }
	TD, TH { 				padding: 6px;}

	UL, OL, DL {			margin-top: 1px; margin-bottom: 6px; }
	LI { 				margin-bottom: 1px; }
	DD, BLOCKQUOTE { 		margin-left: 66px; margin-bottom: 6px; font-style: italic;font-size: 90%; }
	TD { 				vertical-align: top; }
	A {  				color:#666; text-decoration: none; }
	A.big { 				font-size: 130%; font-weight: bold; }
	EM { 				font-style: normal; font-weight: bold;  font-size: 130%; }
*/

/* ...Big tips */
	div#TipLayer {			margin: 0px; padding: 0px; border:1px solid #cb6b1d;  background: #FFF5C7 url(/img/ru_bg_block_yellow_up.gif) top repeat-x; color: #96451A; }

	div#TipLayer table {	margin: 0px; }
	div#TipLayer p {		margin-left: 16px; }
	div#TipLayer li {		margin-left: 16px; }
	div#TipLayer ul {		padding-left: 0px; }
	div#TipLayer dd {		margin-left: 22px; }
	div#TipLayer dt.cRed,
	div#TipLayer dt.cBlue  {	font-weight: normal; line-height: 120%; margin: 2px; }

	div#TipLayer td {		padding: 2px 4px; }
	div#TipLayer h1, div#TipLayer h2, div#TipLayer h3, div#TipLayer h4, div#TipLayer h5 {		
						color: #0547A8; margin: 0em 1em 0.2em 1em;}

/* ...table cell partial styles */

	table.hustejsi TD, table.hustejsi TH { 	padding: 3px;}

	tr.cGray td {			color: #aaa; }
	tr.cRed td, .cRed {		color: #A50021; }
	tr.cBlue td {			color: #000E69; }
	tr.cGreenD td, .cGreen {	color: #134508; }
	tr.cGreenL td {		color: #177D00; }

	td.cenik, th.cenik {	font-size: 110%;  text-align: left;  padding: 6px; padding-left: 11px; }
	td.tp, th.tp {			border-top: solid 1px #ddd;}
	td.tb, th.tb {			border-bottom: solid 1px #ddd; }
	td.tl, th.tl {			border-left: solid 1px #ddd; }
	td.tpb, th.tpb {		border-top: solid 2px #ddd; padding-top: 4px; }
	td.tlb, th.tlb {		border-left: solid 2px #ddd; }.
	td.vp, th.vp {			padding-left: 1em; padding-right: 1em; }
	td.ctr, th.ctr {		text-align: center; vertical-align: middle; }
	td.vam, th.vam {		vertical-align: middle; }
	td.vab, th.vab {		vertical-align: bottom; }
	td.top, th.top {		vertical-align: top; }
	th.ctr, td.ctr {		text-align: center; } 
	th.ct, td.ct {			text-align: center; } 
	th.rgt, td.rgt {		text-align: right; } 
	td.lb { 				padding-top: 5px; padding-bottom: 0px; margin-bottom: 0px; }
	td.pad {				padding-top: 3px; padding-bottom: 3px; }
	td.b { 				font-weight: bold; }
	td.h { 				padding: 0px; vertical-align: middle; font-weight: bold;  margin-left:0px; visibility: hidden; }
	td.min {				font-family: Tahoma, serifSansSerifMonospace; font-size: 8pt; font-weight: bold; }

/* other styles */

	span.cStat {			color: #4673AB; }
	#sidebar HR {			width: 80%; text-align: center; color: #c5d3e0; background-color: #c5d3e0; }

	div.bigcenter { 		font-size: 130%;  font-weight: bold;  text-align: center;  margin-top: 22px;  margin-bottom: 22px;  }
	div#warn	{			width: 88%; height: auto; text-align: center; vertical-align: middle; -moz-border-radius: 11px; 
						background: #FFE4D0 url(/img/ru_bg_block_orange_up.gif) top repeat-x; padding: 44px 11px; 
						border: 1px solid #873408; }
	div#buy {				width: auto; height: 66px; -moz-border-radius: 11px; padding: 6px; }
	div#buy h5 {			margin-top: 0px; }
	div#buy table {		width: auto; border: 1px solid #c5d3e0; } 
	h5.orip {				color: #C38250; }
	h5.ourp {				color: #A50021; }

/*	
	div#buy {				width: auto; height: 66px; -moz-border-radius: 11px; 
						background: #deeaf9 url(/img/ru_bg_buyblock.gif) top repeat-x; color: #4A321E; border: 1px solid #c1d2e2; 
						padding: 6px; }

	div#buy {				font-size: 77%; width: 77%; padding: 6px; background: #FFF5C7 url(/img/ru_bg_block_yellow_up.gif) top repeat-x; color: #96451A; }
*/

	table.iTabNav, 
	table.iTable {			margin-left: 1%; width: 98%; _width: 98%; } /* tady bylo puvodne 95% to druhy  */

/* ...full admin pohledy vic vlevo: */
	#iTabCont {			min-height: 333px; _height: 333px; overflow:visible; margin-bottom: 12px; }
	#iTabCont TABLE, #iTabCont H1, #iTabCont H2, #iTabCont H3 {
						margin-left: 11px; }
	#iTabCont.editor {		min-height: 555px; _height: 555px; }

/* tooltips */
	a.tt b, a.tti b, a.ttr b  {		
						display:none;	}
	a.tt:hover, a.tti:hover, a.ttr:hover {
						border:0; position:relative; z-index:500; text-decoration:none; }
	a.tt:hover b, a.tti:hover b, a.ttr:hover b {	
						display:block; position:absolute;  top:25px;  left:-25px;  padding:3px;  font-weight:normal;  color:#000;  border:1px solid #888;  background:#ffc; font-size: small;  }
	a.tt:hover b em, a.tti:hover b em, a.ttr:hover b em {
						position:absolute; left:25px; top:-6px; width:11px; height:6px; background: transparent url(/img/tt.gif) 0 0; display:block; font-size:1px;}
	a.ttr:hover b {		left:-115px; min-width:140px; }
	a.ttr:hover b em {		left:115px;}
	a.tti:hover b {		left:-6px; top: 11px; _top: 55px;}

/* layer combos */
	.hov table {			position:absolute; border:0; border-collapse:collapse; left:0;}
	.hov table td, .hov a {	text-align: right; }
	.hov b {				display:none; font-weight:normal; }
	.hov:hover {			position:relative; z-index:100; }
	.hov a:hover, .hov:hover a {
						border:0; text-decoration:none; position:relative; }
	.hov:hover b, .hov a:hover b {
				 		display: block; visibility:visible; position:absolute; background:#FFFEE1; padding:5px 10px; cursor:pointer; 
				 		border-top:1px solid #ddd; border-left:1px solid #ddd;  border-right:1px solid #777; border-bottom:1px solid #777; 
				 		left:-10px; top:12px; text-align: left; }
	.hov#bl:hover b, .hov#bl a:hover b {
				 		left:0px; top:1.2em; _aleft:-10px; background:#e1ebfa; }
	.hov a.tbbl { 			display:table-cell; width: 66px; height: 77px; text-align: left; vertical-align: middle; font-size: 8pt; 
						border: 1px solid #E1E0C7; padding: 0px; margin: 0px 3px 0px 3px; }
	.hov a.tbbl:hover { 	border: 1px solid #96451A; }
	.hov:hover b.btns, .hov a:hover b.btns { _top:32px; }

	a.lsitem, a.lsact, a.lsactin {
						color: #875937; cursor: pointer; padding:2px; white-space: nowrap; }
	a.lsitem:hover {		color: #873408; }

/* shortnews */
	table.shnews td div.sideboxin { margin-bottom: 0px; }
	table.shnews, table.shnews th, table.shnews td { border: 1px dotted #ddd }
	table.shnews td.ct { 	padding-top: 22px; }

/* left */
	table.shnews, table.shnews th, table.shnews td { border: 1px dotted #ddd }
	table.shnews td.ct { 	padding-top: 22px; }

